MSB4132错误解决

2017-05-14 / 0 评论 / 60 阅读 / 正在检测是否收录...
温馨提示:
本文最后更新于2021年10月27日,已超过407天没有更新,若内容或图片失效,请留言反馈。

错误信息:

npm编译报错如下:

error MSB4132: The tools version "2.0" is unrecognized. Available tools versions are "4.0"

或者

MSBUILD : error MSB4132: 无法识别工具版本“2.0”。可用的工具版本为 "4.0"。

解决方案:

在管理员命令行工具下输入

npm install --global --production windows-build-tools
npm config set msvs_version 2015 --global

重新打开命令行

0

评论

博主关闭了所有页面的评论